---
arch: aarch64
bootstrap: cloudinit
cloud: nocloud
description: Alpine Linux 3.21.5 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: uefi
image_key: 3.21.5-aarch64-uefi-cloudinit-vm-nocloud
name: alpine-3.21.5-aarch64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.21.5
revision: '0'
version: '3.21'
built: '2025-10-08T18:09:09.863138'
uploaded: '2025-10-08T18:10:33.164103'
signed: '2025-10-08T22:45:29.604356'
released: '2025-10-08T22:45:37.491903'
artifacts:
metadata_updated: '2025-10-08T22:45:37.492252'
